@CHARSET "ISO-8859-1";

.menulink1 {
	font-family: serif;
	font: bold;
	font-size: 14px;
	color: navy;
	
	
}

.oddline {
	font-family: serif;
	font-weight: bold;
	font-size: 14px;
	color: #777777;
	background-color: #FBFBBC;
}

.evenline {
	font-family: serif;
	font-weight: bold;
	font-size: 14px;
	color: #777777;
	background-color: #E4EEEE;
}

a.menulink:link {
	font-family : monospace;
	font-weight: bold;
	font-size: 16px;
	color: navy;
	
	text-decoration: none; 
}
a.menulink:visited {
	font-family : monospace;
	font-weight: bold;
	font-size: 16px;
	color: purple; 
	text-decoration: none; 
}
a.menulink:hover {
	font-family : monospace;
	font-weight: bold;
	font-size: 18px;
	color: orange; 
	text-decoration: underline; 
}
a.menulink:active {
	font-family : monospace;
	font-weight: bold;
	font-size: 16px;
	color: blue; 
}